import './demo/index.ts';
import './admin/index.ts';
import './routes/index.ts';
import { app } from './app.ts';
import { useConfig } from '@abearxiong/use-config';
import { createAuthRoute } from '@abearxiong/auth';
const config = useConfig<{ tokenSecret: string }>();

createAuthRoute({
  app,
  secret: config.tokenSecret,
});
